name: 'Datetime Range'
type: module
description: 'Provides the ability to store end dates.'
package: Field types
# version: VERSION
core: 8.x
dependencies:
  - drupal:datetime

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
